.lp {
  width: 1200px;
  margin: 0 auto;
  background: #ffffff url("../images/bg.png") 100%;
  font-size: 14px;
  line-height: 1.4;
  overflow: hidden;
  font-family: "Microsoft YaHei", Helvetica, Simsun, Simhei, Arial, sans-serif;
}

.lp * {
  margin: 0;
  padding: 0;
  font-size: inherit;
}

.lp a img {
  border: 0 none;
}

.lp img {
  vertical-align: middle;
}

.lp .mt {
  margin-top: 20px;
}

.lp ul,
.lp ul>li {
  list-style-type: none;
  list-style: none;
}

.lp ol,
.lp ol>li {
  list-style-type: decimal;
  list-style: decimal;
}

.lp .clearfloat:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0;
}

.lp .clearfloat {
  zoom: 1;
}

.lp .VN_opacity {
  transition: opacity ease 0.2s;
  -webkit-transition: opacity ease 0.2s;
  -moz-transition: opacity ease 0.2s;
}

.lp .VN_opacity:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}


/* 2019-05-27 */

.lp {
  position: relative;
  padding-top: 62px;
}

.lp .navbar {
  position: absolute;
  top: 0;
}

.lp .navbar.fixPos {
  position: fixed;
  top: 0;
  z-index: 10;
}

.lp .navbar .navlist {
  position: absolute;
  top: 6px;
  right: 0;
}

.lp .navbar .navlist>li {
  float: left;
  margin-left: 2px;
}

.lp .navbar .navlist>li>a {
  display: inline-block;
  width: 130px;
  font-size: 20px;
  padding: 10px 0;
  text-decoration: none;
  background: #333333;
  text-align: center;
  color: #ffffff;
}

.lp .navbar .navlist>li>a:hover {
  background: #003399;
}

.lp .navbar .navlist>li:nth-child(5) a {
  background: #003399;
}

.lp .navbar .navlist li.parentlist:hover .childlist {
  display: block;
  transition: 0.2s linear;
}

.lp .navbar .navlist li .childlist {
  display: none;
}

.lp .navbar .navlist li .childlist li {
  margin-top: 2px;
}

.lp .navbar .navlist li .childlist li a {
  display: inline-block;
  width: 130px;
  font-size: 19px;
  padding: 10px 0;
  text-decoration: none;
  background: #333333;
  text-align: center;
  color: #ffffff;
}

.lp .navbar .navlist li .childlist li a:hover {
  color: #333333;
  background: #ffcc00;
}


/* 侧边栏 */

.lp .slideNav {
z-index:100;
    position: fixed;
  position: fixed;
  top: 180px;
}

.lp .navbar.fixPos {
  position: fixed;
  top: 0;
  z-index: 10;
}



.lp .box1,
.lp .box2 {
    position: relative;
}


.lp .title {
    background-color: #000;
    line-height: 55px;
    color: #FFCC00;
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-left: 54px;
    cursor: pointer;
    position: relative;
}

.lp .title::before {
    position: absolute;
    top: 8px;
    left:450px;
    content: url(../images/icon1.png);
}

.lp .open .title::before {
    position: absolute;
    top: 28px;
    left: 530px;
    content: url(../images/icon2.png);
}


.lp .content {
  height: 0px;
  overflow: hidden;

  position: relative;
}

.lp .close .content {
  height: 0px;
  animation: anclose 1s;
  -moz-animation: anclose 1s;	/* Firefox */
  -webkit-animation: anclose 1s;	/* Safari 和 Chrome */
  -o-animation: anclose 1s;	/* Opera */
}

.lp .open .content {
  height: 2896px;
  animation: anopen 2s;
  -moz-animation: anopen 2s;	/* Firefox */
  -webkit-animation: anopen 2s;	/* Safari 和 Chrome */
  -o-animation: anopen 2s;	/* Opera */
}

.lp .desc div {
    position: absolute;
    font-size: 32px;
    color: #FFF;
    text-align: center;
    width: 100%;
    z-index: 9;
}

.lp .box1 .desc div:nth-child(4n+1) {
    top:59px;
}

.lp .box1 .desc div:nth-child(4n+2) {
    top:646px;
}

.lp .box1 .desc div:nth-child(4n+3) {
    top:1240px;
}

.lp .box1 .desc div:nth-child(4n+4) {
    top:1825px;
}

.lp .box2 .desc div:nth-child(4n+1) {
    top:59px;
}

.lp .box2 .desc div:nth-child(4n+2) {
    top:644px;
}

.lp .box2 .desc div:nth-child(4n+3) {
    top:1238px;
}

.lp .box2 .desc div:nth-child(4n+4) {
    top:1822px;
}

.lp .desc2 {
    position: absolute;
    width: 500px;
    top:2460px;
    left:120px;
    z-index: 9;
}

.lp .desc2 .name {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    margin-bottom: 20px;
}

.lp .desc2 .text {
    font-size: 24px;
    line-height: 35px;
}

.lp .link1 {
    position: absolute;
    top:1135px;
    left:690px;

    z-index: 9;
}

.lp .link2 {
    position: absolute;
    top:calc(2896px - 65px - 45px);
    left:580px;

    z-index: 9;
}

.lp .part1 {
  margin-bottom: 40px;
}

.lp .box1,
.lp .box2 {
  margin-bottom: 80px;
}

.lp .box1 .box-border,
.lp .box2 .box-border {

  z-index: 5;
  
  position: absolute;
  top:-351px;
  left:0px;
  width: 100%;
  height: calc(100% + 351px - 55px);
  box-sizing: border-box;

  border:5px solid #000;
  border-image: -webkit-linear-gradient(#e6e6e6, #000) 20 20;
  border-image: -moz-linear-gradient(#e6e6e6, #000) 20 20;
  border-image: -o-linear-gradient(#e6e6e6, #000) 20 20;
  border-image: linear-gradient(#e6e6e6, #000) 20 20;
}



@keyframes anopen
{
  from {height: 0px;}
  to {height: 2896px;}
}

@-moz-keyframes anopen /* Firefox */
{
  from {height: 0px;}
  to {height: 2896px;}
}

@-webkit-keyframes anopen /* Safari 和 Chrome */
{
  from {height: 0px;}
  to {height: 2896px;}
}

@-o-keyframes anopen /* Opera */
{
  from {height: 0px;}
  to {height: 2896px;}
}

@keyframes anclose
{
  from {height: 2896px;}
  to {height: 0px;}
}

@-moz-keyframes anclose /* Firefox */
{
  from {height: 2896px;}
  to {height: 0px;}
}

@-webkit-keyframes anclose /* Safari 和 Chrome */
{
  from {height: 2896px;}
  to {height: 0px;}
}

@-o-keyframes anclose /* Opera */
{
  from {height: 2896px;}
  to {height: 0px;}
}